FFINDEX_GET:(1)

NAME
ffindex_get: - retrieve entries from file index

DESCRIPTION
USAGE: ffindex_get data_filename index_filename entry name(s)

-f FILE
    file containing a list of file names, one per line

-h  display this help message

-n  use index of entry instead of entry name

ENVIRONMENT

    FFINDEX_MAX_INDEX_ENTRIES - allocate memory for this number of entries

Designed and implemented by Andreas Hauser <andy@splashground.de>.

USAGE: ffindex_get data_filename index_filename entry name(s)

-f FILE
    file containing a list of file names, one per line

-h  display this help message

-n  use index of entry instead of entry name

ENVIRONMENT

    FFINDEX_MAX_INDEX_ENTRIES - allocate memory for this number of entries

Designed and implemented by Andreas Hauser <andy@splashground.de>.

BUGS
User feedback is welcome, especially bugs, performance issues and last but not least convenience of the programs and API.

Email Andreas Hauser hauser@genzentrum.lmu.de.